<?php
/**
 * Autoloader for php-symfony3-web-server-bundle and its' dependencies
 * (created by php-symfony3-3.4.47-1.fc32).
 */
require_once dirname(dirname(__DIR__)).'/autoload-common.php';

// Self PSR-4
\Fedora\Autoloader\Autoload::addPsr4('Symfony\\Bundle\\WebServerBundle\\', __DIR__, true);

// Required dependencies
\Fedora\Autoloader\Dependencies::required([
    FEDORA_SYMFONY3_DIR.'/Component/Config/autoload.php',
    FEDORA_SYMFONY3_DIR.'/Component/Console/autoload.php',
    FEDORA_SYMFONY3_DIR.'/Component/DependencyInjection/autoload.php',
    FEDORA_SYMFONY3_DIR.'/Component/HttpKernel/autoload.php',
    FEDORA_SYMFONY3_DIR.'/Component/Process/autoload.php'
]);

// Optional dependencies
\Fedora\Autoloader\Dependencies::optional([
    FEDORA_SYMFONY3_DIR.'/Component/Monolog/autoload.php',
    FEDORA_SYMFONY3_DIR.'/Component/ExpressionLanguage/autoload.php'
]);
